@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px) {
.wid { width: 94%; margin: 0 auto; }
.menuBtn { display: block; }
.hd_top { display: none; }
.header { width: 100%; height: 55px; background-color: #fff; }
.header .header_bg { height: 55px; line-height: 55px; background-image: none!important; }
.header .header_bg .logo img { height: 40px; padding-top: 2px; }
.header .nav { display: none; }
.main { padding-top: 3%; padding-bottom:3%;}
.main .pic_list ul{ width:100%;}
.main .pic_list ul li{ width:48%; margin-right:4%; height:160px;}
.main .pic_list ul li:nth-child(2n){ margin-right:0;}
.main .pic_list ul li .pic{ height:auto; position:relative; padding-top:66%;}
.main .pic_list ul li .pic img{ position:absolute; top:0; left:0;}
.main .part2 .partList{ width:50%;}
.main .part2 .partList .con ul li.tuwen .s_text{ float:none; width:auto;}
.main .part3 .friendship_link{ width:100%;}
.main .part3 .subject{ width:100%;}
.main .part3 .partList .con .link_ol{ width:100%;}

.list .list_left{ width:100%; margin-bottom:2%;}
.list .list_left ul li{ width:49%; float:left; margin-right:2%; margin-bottom:1px;background-position: 90% center;}
.list .list_left ul li.hover {
    background-image: url(../images/li_bg_on.png);
    background-position: 90% center;
    background-color: #e5f2f8;
}
.list .list_left ul li:nth-child(2n){ margin-right:0;}
.list .list_right{ width:94%; margin-left:0; padding:0 3%;}
.m-arrow-lb .fl{ width:100%; margin-bottom:10px;}
.m-arrow-lb .fr{ width:100%;}


}
 @media screen and (max-width:767px) {
.main .part1 .partList .con{ padding:0 3%; border:none;}	 
.main .part1 .partList{ width:100%;}
.main .part1 .partList .con ul li>a{ width:60%;}	
.main .part1{ margin-top:3%; padding:0;}
.main .part1 .partList .con ul li{ height:28px; line-height:28px;}
.main .part1 .partList .con ul{padding: 6px 3px 2px 3px;}
.main .sub_ol{ width:100%;}
.main .sub_ol li{ width:50%; margin:0; margin-bottom:20px;}
.main .sub_ol li .sub_img{ margin:0 auto; margin-bottom:6px;}
.foot .info span{ display:block; line-height:24px; padding:0;}
.main .part2 .partList .con ul li.tuwen .s_pic{ width:144px; height:89px;}
.main .part2 .partList .con ul li.tuwen .s_text_tip{ margin-top:10px;}
.main .part2 .partList .con ul li.tuwen .s_text_con a{ line-height:20px; height:60px;}	 

.list{ padding-top:0;}
.list .list_left h2{ line-height:34px; height:34px; font-size:15px;}
.list .list_left ul li{line-height:34px; height:34px;}
.list .list_left ul li a{ font-size:14px;}
.list .list_right .title{ padding:10px 0;}
.list .list_right .title .list_nav{ top:2px;}
.list .list_right>ul li{ padding:3% 0;}
.list .list_right>ul li .link_tit a{ width:60%; font-size:15px;}
.list .list_right>ul li .link_tit .time{ padding-top:2px;}
.list .list_right>ul li .txt{ padding:0 10px; margin-top:5px;}
.list .list_right>ul li .link_tit{ padding:0;}
.pagination li{ margin:0 1px;}
.pagination li a{ padding:3px 6px;}
.main .details{ padding:3%;}
.main .details .d_txt{ margin-top:18px;}
.main .details .d_txt h1{ font-size:19px;}
.main .details .d_txt .dtit{ padding-bottom:20px;}
.main .details .d_txt .con{ width:100%;}
.m-arrow-lb{ padding:3%; font-size:14px; margin:0;}
}
 @media screen and (max-width:367px) {
}
 @media screen and (max-width:338px) {
}
